<?xml version="1.0" encoding="UTF-8"?>
<CONFIG>
  <ProjectOptions>
    <Version Value="12"/>
    <General>
      <Flags>
        <MainUnitHasUsesSectionForAllUnits Value="False"/>
        <MainUnitHasCreateFormStatements Value="False"/>
        <MainUnitHasTitleStatement Value="False"/>
        <LRSInOutputDirectory Value="False"/>
      </Flags>
      <SessionStorage Value="InIDEConfig"/>
      <Title Value="Lazarus"/>
      <Scaled Value="True"/>
      <ResourceType Value="res"/>
      <UseXPManifest Value="True"/>
      <XPManifest>
        <DpiAware Value="True"/>
      </XPManifest>
      <Icon Value="0"/>
    </General>
    <LazDoc Paths="docs/xml/ide"/>
    <VersionInfo>
      <UseVersionInfo Value="True"/>
      <MajorVersionNr Value="2"/>
      <MinorVersionNr Value="3"/>
      <CharSet Value="04B0"/>
      <StringTable ProductName="Lazarus IDE"/>
    </VersionInfo>
    <BuildModes>
      <Item Name="default" Default="True"/>
    </BuildModes>
    <PublishOptions>
      <Version Value="2"/>
    </PublishOptions>
    <RunParams>
      <FormatVersion Value="2"/>
    </RunParams>
    <RequiredPackages>
      <Item>
        <PackageName Value="LazDebuggerIntf"/>
      </Item>
      <Item>
        <PackageName Value="IdeDebugger"/>
      </Item>
      <Item>
        <PackageName Value="LazDebuggerFp"/>
      </Item>
      <Item>
        <PackageName Value="SynEditDsgn"/>
      </Item>
      <Item>
        <PackageName Value="LazDebuggerGdbmi"/>
      </Item>
      <Item>
        <PackageName Value="LCLBase"/>
        <MinVersion Major="1" Release="1" Valid="True"/>
      </Item>
      <Item>
        <PackageName Value="LazControls"/>
      </Item>
      <Item>
        <PackageName Value="CodeTools"/>
      </Item>
      <Item>
        <PackageName Value="IDEIntf"/>
      </Item>
      <Item>
        <PackageName Value="LCL"/>
      </Item>
      <Item>
        <PackageName Value="SynEdit"/>
      </Item>
    </RequiredPackages>
    <Units>
      <Unit>
        <Filename Value="lazarus.pp"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="Lazarus"/>
      </Unit>
      <Unit>
        <Filename Value="frames/oi_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="OIOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
        <UnitName Value="OI_options"/>
      </Unit>
      <Unit>
        <Filename Value="frames/files_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="FilesOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
        <UnitName Value="Files_Options"/>
      </Unit>
      <Unit>
        <Filename Value="frames/desktop_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="DesktopOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
        <UnitName Value="Desktop_Options"/>
      </Unit>
      <Unit>
        <Filename Value="frames/window_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="WindowOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/formed_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="FormEditorOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/backup_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="BackupOptionsFrame"/>
        <ResourceBaseClass Value="Frame"/>
        <UnitName Value="Backup_Options"/>
      </Unit>
      <Unit>
        <Filename Value="frames/naming_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="NamingOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/fpdoc_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="FpDocOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/editor_indent_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="EditorIndentOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/editor_display_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="EditorDisplayOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/editor_keymapping_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="EditorKeymappingOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/editor_color_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="EditorColorOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/editor_codetools_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="EditorCodetoolsOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/editor_codefolding_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="EditorCodefoldingOptionsFrame"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/codetools_general_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CodetoolsGeneralOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/codetools_codecreation_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CodetoolsCodeCreationOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/codetools_wordpolicy_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CodetoolsWordPolicyOptionsFrame"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/codetools_linesplitting_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CodetoolsLineSplittingOptionsFrame"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/codetools_space_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CodetoolsSpaceOptionsFrame"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/codetools_identifiercompletion_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CodetoolsIndentifierCompletionOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/editor_general_misc_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="EditorGeneralMiscOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="../debugger/frames/debugger_general_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="DebuggerGeneralOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="../debugger/frames/debugger_eventlog_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="DebuggerEventLogOptionsFrame"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="../debugger/frames/debugger_language_exceptions_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="DebuggerLanguageExceptionsOptions"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="../debugger/frames/debugger_signals_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="DebuggerSignalsOptions"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="projectresources.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="ProjectResources"/>
      </Unit>
      <Unit>
        <Filename Value="w32manifest.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="projecticon.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="ProjectIcon"/>
      </Unit>
      <Unit>
        <Filename Value="w32versioninfo.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="sourceeditor.pp"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="SourceNotebook"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="SourceEditor"/>
      </Unit>
      <Unit>
        <Filename Value="componentlist.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="ComponentListForm"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="ComponentList"/>
      </Unit>
      <Unit>
        <Filename Value="frames/codeexplorer_update_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CodeExplorerUpdateOptionsFrame"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/codeexplorer_categories_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CodeExplorerCategoriesOptionsFrame"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/codeobserver_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CodeObserverOptionsFrame"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/help_general_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="HelpGeneralOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/editor_mouseaction_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="EditorMouseOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/editor_mouseaction_options_advanced.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="EditorMouseOptionsAdvFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="main.pp"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="Main"/>
      </Unit>
      <Unit>
        <Filename Value="../designer/designer.pp"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="Designer"/>
      </Unit>
      <Unit>
        <Filename Value="../designer/designerprocs.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="DesignerProcs"/>
      </Unit>
      <Unit>
        <Filename Value="codebrowser.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CodeBrowserView"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="CodeBrowser"/>
      </Unit>
      <Unit>
        <Filename Value="project.pp"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="Project"/>
      </Unit>
      <Unit>
        <Filename Value="customformeditor.pp"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="CustomFormEditor"/>
      </Unit>
      <Unit>
        <Filename Value="aboutfrm.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="AboutForm"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="AboutFrm"/>
      </Unit>
      <Unit>
        <Filename Value="idehelpmanager.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="HelpSelectorDialog"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
      </Unit>
      <Unit>
        <Filename Value="../designer/askcompnamedlg.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="AskCompNameDialog"/>
        <ResourceBaseClass Value="Form"/>
      </Unit>
      <Unit>
        <Filename Value="frames/project_application_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="ProjectApplicationOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/project_forms_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="ProjectFormsOptionsFrame"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/project_lazdoc_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="ProjectFPDocOptionsFrame"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/project_save_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="ProjectSaveOptionsFrame"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/project_versioninfo_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="ProjectVersionInfoOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/project_i18n_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="ProjectI18NOptionsFrame"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/project_misc_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="ProjectMiscOptionsFrame"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/compiler_messages_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CompilerMessagesOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/compiler_path_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CompilerPathOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/compiler_parsing_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CompilerParsingOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/compiler_codegen_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CompilerCodegenOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/compiler_verbosity_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CompilerVerbosityOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/compiler_other_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CompilerOtherOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
        <UnitName Value="Compiler_Other_Options"/>
      </Unit>
      <Unit>
        <Filename Value="frames/compiler_compilation_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CompilerCompilationOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="debugmanager.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="DebugManager"/>
      </Unit>
      <Unit>
        <Filename Value="progresswnd.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="IDEProgressWindow"/>
        <ResourceBaseClass Value="Form"/>
      </Unit>
      <Unit>
        <Filename Value="fpcsrcscan.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="FPCSrcScan"/>
      </Unit>
      <Unit>
        <Filename Value="idefpcinfo.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="IDEFPCInfoDialog"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="IDEFPCInfo"/>
      </Unit>
      <Unit>
        <Filename Value="buildmodediffdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="BuildModeDiffDialog"/>
        <ResourceBaseClass Value="Form"/>
      </Unit>
      <Unit>
        <Filename Value="checkcompoptsfornewunitdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CheckCompOptsForNewUnitDialog"/>
        <ResourceBaseClass Value="Form"/>
      </Unit>
      <Unit>
        <Filename Value="ideinfodlg.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="IDEInfoDialog"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="IDEInfoDlg"/>
      </Unit>
      <Unit>
        <Filename Value="inspectchksumchangeddlg.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="InspectChksumChgDialog"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="InspectChksumChangedDlg"/>
      </Unit>
      <Unit>
        <Filename Value="../packager/missingpkgfilesdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="MissingPkgFilesDialog"/>
        <ResourceBaseClass Value="Form"/>
      </Unit>
      <Unit>
        <Filename Value="../packager/frames/package_usage_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="PackageUsageOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
        <UnitName Value="Package_Usage_Options"/>
      </Unit>
      <Unit>
        <Filename Value="../packager/frames/package_description_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="PackageDescriptionOptionsFrame"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="../packager/frames/package_integration_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="PackageIntegrationOptionsFrame"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="../packager/frames/package_provides_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="PackageProvidesOptionsFrame"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="../packager/frames/package_i18n_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="PackageI18NOptionsFrame"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="buildprojectdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
        <UnitName Value="BuildProjectDlg"/>
      </Unit>
      <Unit>
        <Filename Value="ideguicmdline.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="IDEGuiCmdLine"/>
      </Unit>
      <Unit>
        <Filename Value="frames/env_file_filters.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="FileFiltersOptionsFrame"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="idefpdocfilesearch.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="FPDocFileSearchDialog"/>
        <ResourceBaseClass Value="Form"/>
      </Unit>
      <Unit>
        <Filename Value="../packager/newpkgcomponentdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="NewPkgComponentDialog"/>
        <ResourceBaseClass Value="Form"/>
      </Unit>
      <Unit>
        <Filename Value="frames/editor_multiwindow_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="EditorMultiWindowOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="ideinfoneedbuild.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="IDEInfoNeedBuildDlg"/>
        <ResourceBaseClass Value="Form"/>
      </Unit>
      <Unit>
        <Filename Value="sourcefilemanager.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="SourceFileManager"/>
      </Unit>
      <Unit>
        <Filename Value="../packager/lpkcache.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="frames/editor_general_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="EditorGeneralOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/editor_markup_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="EditorMarkupOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="editormacrolistviewer.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="MacroListView"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="EditorMacroListViewer"/>
      </Unit>
      <Unit>
        <Filename Value="sourcesyneditor.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="SourceSynEditor"/>
      </Unit>
      <Unit>
        <Filename Value="editoroptions.pp"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="EditorOptionsForm"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="EditorOptions"/>
      </Unit>
      <Unit>
        <Filename Value="../packager/cleanpkgdeps.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CleanPkgDepsDlg"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="CleanPkgDeps"/>
      </Unit>
      <Unit>
        <Filename Value="frames/compiler_modematrix.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CompOptModeMatrixFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="frames/compiler_config_target.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CompilerConfigTargetFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="../converter/convertdelphi.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="ConvertDelphi"/>
      </Unit>
      <Unit>
        <Filename Value="etfpcmsgparser.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="etFPCMsgParser"/>
      </Unit>
      <Unit>
        <Filename Value="etmakemsgparser.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="etmessageframe.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="MessagesFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
        <UnitName Value="etMessageFrame"/>
      </Unit>
      <Unit>
        <Filename Value="etquickfixes.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="etQuickFixes"/>
      </Unit>
      <Unit>
        <Filename Value="etsrceditmarks.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="etmessageswnd.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="MessagesView"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
      </Unit>
      <Unit>
        <Filename Value="frames/project_resources_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="ResourcesOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
      </Unit>
      <Unit>
        <Filename Value="../debugger/debugattachdialog.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="DebugAttachDialogForm"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="DebugAttachDialog"/>
      </Unit>
      <Unit>
        <Filename Value="frames/msgwnd_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="MsgWndOptionsFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
        <UnitName Value="MsgWnd_Options"/>
      </Unit>
      <Unit>
        <Filename Value="compileroptions.pp"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="CompilerOptions"/>
      </Unit>
      <Unit>
        <Filename Value="exttools.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="ExtTools"/>
      </Unit>
      <Unit>
        <Filename Value="compiler.pp"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="Compiler"/>
      </Unit>
      <Unit>
        <Filename Value="exttooldialog.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="idecmdline.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="IDECmdLine"/>
      </Unit>
      <Unit>
        <Filename Value="initialsetupdlgs.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
        <UnitName Value="InitialSetupDlgs"/>
      </Unit>
      <Unit>
        <Filename Value="splash.pp"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="unitdependencies.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
        <UnitName Value="UnitDependencies"/>
      </Unit>
      <Unit>
        <Filename Value="editorfilemanager.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="lfmunitresource.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="lfmUnitResource"/>
      </Unit>
      <Unit>
        <Filename Value="sourcemarks.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="SourceMarks"/>
      </Unit>
      <Unit>
        <Filename Value="checklfmdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
        <UnitName Value="CheckLFMDlg"/>
      </Unit>
      <Unit>
        <Filename Value="sortselectiondlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
        <UnitName Value="SortSelectionDlg"/>
      </Unit>
      <Unit>
        <Filename Value="syncolorattribeditor.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="SynColorAttrEditor"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
        <UnitName Value="SynColorAttribEditor"/>
      </Unit>
      <Unit>
        <Filename Value="inputhistory.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="InputHistory"/>
      </Unit>
      <Unit>
        <Filename Value="makeresstrdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="ideprocs.pp"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="IDEProcs"/>
      </Unit>
      <Unit>
        <Filename Value="lazarusidestrconsts.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="LazarusIDEStrConsts"/>
      </Unit>
      <Unit>
        <Filename Value="codetemplatesdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="CodeTemplateDialog"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="CodeTemplatesDlg"/>
      </Unit>
      <Unit>
        <Filename Value="mainintf.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="MainIntf"/>
      </Unit>
      <Unit>
        <Filename Value="mainbase.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="MainBase"/>
      </Unit>
      <Unit>
        <Filename Value="buildmanager.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="BuildManager"/>
      </Unit>
      <Unit>
        <Filename Value="basebuildmanager.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="buildlazdialog.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
        <UnitName Value="BuildLazDialog"/>
      </Unit>
      <Unit>
        <Filename Value="componentpalette.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="ComponentPalette"/>
      </Unit>
      <Unit>
        <Filename Value="codecontextform.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="mainbar.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="MainBar"/>
      </Unit>
      <Unit>
        <Filename Value="procedurelist.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="dialogprocs.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="DialogProcs"/>
      </Unit>
      <Unit>
        <Filename Value="abstractsmethodsdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="projectuserresources.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="buildfiledlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="showdeletingfilesdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="compatibilityrestrictions.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="fpdochints.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="genericlisteditor.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="searchfrm.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
        <UnitName Value="SearchFrm"/>
      </Unit>
      <Unit>
        <Filename Value="codemacroselect.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="projectinspector.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="ProjectInspectorForm"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="ProjectInspector"/>
      </Unit>
      <Unit>
        <Filename Value="diskdiffsdialog.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="DiskDiffsDlg"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="DiskDiffsDialog"/>
      </Unit>
      <Unit>
        <Filename Value="unusedunitsdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="fpdocselectlink.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="srcedithintfrm.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="findreplacedialog.pp"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="idecontexthelpedit.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="extractprocdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="buildmodesmanager.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
        <UnitName Value="BuildModesManager"/>
      </Unit>
      <Unit>
        <Filename Value="codetoolsdefpreview.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="newprojectdlg.pp"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
        <UnitName Value="NewProjectDlg"/>
      </Unit>
      <Unit>
        <Filename Value="codetoolsoptions.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="CodeToolsOptions"/>
      </Unit>
      <Unit>
        <Filename Value="keymapshortcutdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="restrictionbrowser.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="emptymethodsdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="newdialog.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="transfermacros.pp"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="TransferMacros"/>
      </Unit>
      <Unit>
        <Filename Value="checkcompileropts.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
        <UnitName Value="CheckCompilerOpts"/>
      </Unit>
      <Unit>
        <Filename Value="inputfiledialog.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="buildprofilemanager.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="comppagespopup.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="fpdoceditwindow.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
        <UnitName Value="FPDocEditWindow"/>
      </Unit>
      <Unit>
        <Filename Value="unitinfodlg.pp"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="diffpatch.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="lazarusmanager.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="LazarusManager"/>
      </Unit>
      <Unit>
        <Filename Value="macropromptdlg.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="ide.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="publishmoduledlg.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="PublishModuleDialog"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="PublishModuleDlg"/>
      </Unit>
      <Unit>
        <Filename Value="findoverloadsdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="codeexplopts.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="encloseselectiondlg.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="EncloseSelectionDialog"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="EncloseSelectionDlg"/>
      </Unit>
      <Unit>
        <Filename Value="fpmake.pp"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="miscoptions.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="codeexplorer.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="projectwizarddlg.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="ProjectWizardDialog"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="ProjectWizardDlg"/>
      </Unit>
      <Unit>
        <Filename Value="projectdefs.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="ProjectDefs"/>
      </Unit>
      <Unit>
        <Filename Value="codemacroprompt.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
        <UnitName Value="CodeMacroPrompt"/>
      </Unit>
      <Unit>
        <Filename Value="helpfpcmessages.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
        <UnitName Value="HelpFPCMessages"/>
      </Unit>
      <Unit>
        <Filename Value="genericchecklist.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
        <UnitName Value="GenericCheckList"/>
      </Unit>
      <Unit>
        <Filename Value="patheditordlg.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="PathEditorDialog"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="PathEditorDlg"/>
      </Unit>
      <Unit>
        <Filename Value="fpdocselectinherited.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="compoptsmodes.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="applicationbundle.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="ApplicationBundle"/>
      </Unit>
      <Unit>
        <Filename Value="msgvieweditor.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="viewunit_dlg.pp"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="ViewUnitDialog"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="ViewUnit_Dlg"/>
      </Unit>
      <Unit>
        <Filename Value="codetoolsdefines.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
        <UnitName Value="CodeToolsDefines"/>
      </Unit>
      <Unit>
        <Filename Value="frmcustomapplicationoptions.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="exttooleditdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="addtoprojectdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="sysvaruseroverridedlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="raw_window.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="codehelp.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="CodeHelp"/>
      </Unit>
      <Unit>
        <Filename Value="diffdialog.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="keymapschemedlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="gotofrm.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="sourceeditprocs.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="SourceEditProcs"/>
      </Unit>
      <Unit>
        <Filename Value="helpoptions.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="findinfilesdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="LazFindInFilesDialog"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="FindInFilesDlg"/>
      </Unit>
      <Unit>
        <Filename Value="ideoptionsdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="IDEOptionsDialog"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="IDEOptionsDlg"/>
      </Unit>
      <Unit>
        <Filename Value="findunitdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="idewindowhelp.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="showcompileropts.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="cleandirdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="searchresultview.pp"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="SearchResultsView"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="SearchResultView"/>
      </Unit>
      <Unit>
        <Filename Value="invertassigntool.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="wordcompletion.pp"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="editdefinetree.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="runparamsopts.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="RunParamsOptsDlg"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="RunParamsOpts"/>
      </Unit>
      <Unit>
        <Filename Value="idetranslations.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="useunitdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
        <UnitName Value="UseUnitDlg"/>
      </Unit>
      <Unit>
        <Filename Value="keymapping.pp"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="KeyMapping"/>
      </Unit>
      <Unit>
        <Filename Value="redirect_stderr.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="clipboardhistory.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="allcompileroptions.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="frmAllCompilerOptions"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="AllCompilerOptions"/>
      </Unit>
      <Unit>
        <Filename Value="jumphistoryview.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="ideprotocol.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="progressdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="findrenameidentifier.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="charactermapdlg.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
        <UnitName Value="CharacterMapDlg"/>
      </Unit>
      <Unit>
        <Filename Value="idedefs.pas"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="formeditor.pp"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="FormEditor"/>
      </Unit>
      <Unit>
        <Filename Value="revision.inc"/>
        <IsPartOfProject Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="mouseactiondialog.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="basedebugmanager.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="BaseDebugManager"/>
      </Unit>
      <Unit>
        <Filename Value="imexportcompileropts.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="ImExportCompOptsDlg"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
      </Unit>
      <Unit>
        <Filename Value="initialsetupproc.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="InitialSetupProc"/>
      </Unit>
      <Unit>
        <Filename Value="qfinitlocalvardlg.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="QFInitLocalVarDialog"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
      </Unit>
      <Unit>
        <Filename Value="../packager/interpkgconflictfiles.pas"/>
        <IsPartOfProject Value="True"/>
        <HasResources Value="True"/>
      </Unit>
      <Unit>
        <Filename Value="encloseifdef.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="EncloseIfDefForm"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="EncloseIfDef"/>
      </Unit>
      <Unit>
        <Filename Value="definesgui.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="DefinesGuiForm"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="DefinesGui"/>
      </Unit>
      <Unit>
        <Filename Value="inputhistorywithsearchopt.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="InputhistoryWithSearchOpt"/>
      </Unit>
      <Unit>
        <Filename Value="projectdescriptortypes.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="ProjectDescriptorTypes"/>
      </Unit>
      <Unit>
        <Filename Value="etpas2jsmsgparser.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="etPas2jsMsgParser"/>
      </Unit>
      <Unit>
        <Filename Value="exttoolside.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="ExtToolsIDE"/>
      </Unit>
      <Unit>
        <Filename Value="frames/idestartup_options.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="IdeStartupFrame"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Frame"/>
        <UnitName Value="IdeStartup_Options"/>
      </Unit>
      <Unit>
        <Filename Value="findinfileswnd.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="FindInFilesWnd"/>
      </Unit>
      <Unit>
        <Filename Value="idetransfermacros.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="IdeTransferMacros"/>
      </Unit>
    </Units>
  </ProjectOptions>
  <CompilerOptions>
    <Version Value="11"/>
    <Target>
      <Filename Value="../lazarus"/>
    </Target>
    <SearchPaths>
      <IncludeFiles Value="include"/>
      <OtherUnitFiles Value="frames;../converter;../debugger;../debugger/frames;../packager;../designer;../packager/frames;../ide"/>
      <UnitOutputDirectory Value="$(LazarusDir)/units/$(TargetCPU)-$(TargetOS)/$(LCLWidgetType)"/>
    </SearchPaths>
    <Linking>
      <Debugging>
        <DebugInfoType Value="dsDwarf3"/>
      </Debugging>
    </Linking>
    <CompileReasons Compile="False" Build="False" Run="False"/>
  </CompilerOptions>
  <Debugging>
    <Exceptions>
      <Item>
        <Name Value="EAbort"/>
      </Item>
      <Item>
        <Name Value="ECodetoolError"/>
      </Item>
      <Item>
        <Name Value="ELinkScannerError"/>
      </Item>
    </Exceptions>
  </Debugging>
</CONFIG>
